components:
  schemas:
    VolumeMetrics_VolumeMetrics:
      $ref: http://redfish.dmtf.org/schemas/swordfish/v1/VolumeMetrics.v1_1_0.yaml#/components/schemas/VolumeMetrics_v1_1_0_VolumeMetrics
      description: The usage and health statistics for a volume.
      x-longDescription: The VolumeMetrics schema shall contain the usage and health
        statistics for a volume in a Redfish implementation.
title: '#VolumeMetrics.VolumeMetrics'
x-copyright: Copyright 2015-2024 Storage Networking Industry Association (SNIA), USA.
  All rights reserved.
x-owningEntity: SNIA
